Subject: Ticket Assigned - Job
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 17:08:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Job praveen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  praveen Bot:  Hi Praveen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509234740            08:57 PM, 15th Oct                     praveen                    Hello           08:58 PM, 15th Oct                   Sohaib                   Hi Praveen,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:58 PM, 15th Oct                     praveen                    Just one quick question           08:58 PM, 15th Oct                 
   Sohaib                   .I'll be more than happy to help you.           08:59 PM, 15th Oct                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           09:00 PM, 15th Oct                     praveen                    My baby is interestes in modeling and she is doing modeling for leading brands in uae.. How can i apporch u for this           09:00 PM, 15th Oct                   Sohaib                   Thank you for your interest in joining the centrepoint team.  We advise you to get in touch with the Landmark Group on +971 4-517 4000 or through http://www.landmarkgroup.com/ae/form/contact-us  Go to our careers page to check for vacancies and submit your resume.   http://www.landmarkgroup.com/int/en/careers   Good luck!           09:01 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           09:01 PM, 15th Oct                  
    praveen                    Isbthat registration free?           09:02 PM, 15th Oct                     praveen                    Hello           09:03 PM, 15th Oct                     praveen                    This requirment is noy for job           09:03 PM, 15th Oct                   Sohaib                   Kindly be in touch via this number : +971 4-517 4000 and they will assist you optimally           09:04 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           09:07 PM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230043